------------------------------------------
-- German localization für Destinations --
------------------------------------------
do
	local Add = ZO_CreateStringId

	--Map Filter Tags
	Add("DEST_FILTER_UNKNOWN",								"(Dest) Unentdeckte POIs")
	Add("DEST_FILTER_KNOWN",								"(Dest) Entdeckte POIs")
	Add("DEST_FILTER_OTHER",								"(Dest) Andere Erfolge")
	Add("DEST_FILTER_OTHER_DONE",							"(Dest) Other Achievements Done")
	Add("DEST_FILTER_MAIQ",									"(Dest) " .. zo_strformat(GetAchievementInfo(872)))
	Add("DEST_FILTER_MAIQ_DONE",							"(Dest) " .. zo_strformat(GetAchievementInfo(872)).." Done")
	Add("DEST_FILTER_PEACEMAKER",							"(Dest) " .. zo_strformat(GetAchievementInfo(716)))
	Add("DEST_FILTER_PEACEMAKER_DONE",						"(Dest) " .. zo_strformat(GetAchievementInfo(716)).." Done")
	Add("DEST_FILTER_NOSEDIVER",							"(Dest) " .. zo_strformat(GetAchievementInfo(406)))
	Add("DEST_FILTER_NOSEDIVER_DONE",						"(Dest) " .. zo_strformat(GetAchievementInfo(406)).." Done")
 	Add("DEST_FILTER_EARTHLYPOS",							"(Dest) " .. zo_strformat(GetAchievementInfo(1121)))
 	Add("DEST_FILTER_EARTHLYPOS_DONE",						"(Dest) " .. zo_strformat(GetAchievementInfo(1121)).." Done")
	Add("DEST_FILTER_ON_ME",								"(Dest) " .. zo_strformat(GetAchievementInfo(704)))
	Add("DEST_FILTER_ON_ME_DONE",							"(Dest) " .. zo_strformat(GetAchievementInfo(704)).." Done")
	Add("DEST_FILTER_COLLECTIBLE",							"(Dest) Trophäen Pins")
	Add("DEST_FILTER_COLLECTIBLE_DONE",						"(Dest) Collectibles Done")
	Add("DEST_FILTER_FISHING",								"(Dest) Fischgrund Pins")
	Add("DEST_FILTER_FISHING_DONE",							"(Dest) Fishing Done")
	Add("DEST_FILTER_QUESTGIVER",							"(Dest) Questgeber")
	Add("DEST_FILTER_QUESTS_IN_PROGRESS",					"(Dest) Quests in progress")
	Add("DEST_FILTER_QUESTS_DONE",							"(Dest) Quests Done")
	Add("DEST_FILTER_AYLEID",								"(Dest) Ayle\195\175den Brunnen")
	Add("DEST_FILTER_DWEMER",								"(Dest) Dwemerruinen")
	Add("DEST_FILTER_CHAMPION",								"(Dest) Dungeon Champions")
	Add("DEST_FILTER_BORDER",								"(Dest) Kargstein Grenzlinie")
	Add("DEST_FILTER_WWVAMP",								"(Dest) Werwölfe und Vampir")
	Add("DEST_FILTER_VAMPIRE_ALTAR",						"(Dest) Vampiraltäre")
	Add("DEST_FILTER_WEREWOLF_SHRINE",						"(Dest) Werwolfschreine")
	
	--Einstellungen Menu
	Add("DEST_SETTINGS_TITLE",								"Destinations")
 
	Add("DEST_SETTINGS_USE_ACCOUNTWIDE",					"Nutze Account-weite Einstellungen")
	Add("DEST_SETTINGS_USE_ACCOUNTWIDE_TT",					"Ist diese Option aktiviert nutzen  alle Charaktere dieselben Einstellungen. Ausgenommen: Quest Einstellungen.")
	Add("DEST_SETTINGS_RELOAD_WARNING",						"Verändern dieser Option wird sofort die Benutzeroberfläche neu laden (/reloadui)!")
	Add("DEST_SETTINGS_PER_CHAR_HEADER",					"Einstellungen, welche mit einem gelben '*' markiert sind, betreffen nur den aktuellen Charakter.")
	Add("DEST_SETTINGS_PER_CHAR",							"*")
	Add("DEST_SETTINGS_PER_CHAR_TOGGLE_TT",					"Der AN/AUS Schalter betrifft nur den aktuellen Charakter.")
	Add("DEST_SETTINGS_PER_CHAR_BUTTON_TT",					"Dieser Knopf betrifft nur den aktuellen Charakter.")

	Add("DEST_SETTINGS_POI_HEADER",							"Schauplätze")
	Add("DEST_SETTINGS_POI_HEADER_TT",						"Dieses Untermenü deckt unbekannte und bekannte interessante Punkte auf der karte ab, inklusive von Gildenhändlern")
	Add("DEST_SETTINGS_UNKNOWN_PIN_TOGGLE",					"Zeige unentdeckte POIs")
	Add("DEST_SETTINGS_UNKNOWN_PIN_STYLE",					"Pins für unentdeckte POIs")
	Add("DEST_SETTINGS_UNKNOWN_PIN_SIZE",					"Pingröße für unentdeckte POIs")
	Add("DEST_SETTINGS_UNKNOWN_PIN_LAYER",					"Pinebene für unentdeckte POIs")
	Add("DEST_SETTINGS_UNKNOWN_COLOR",						"Unbekannte POI-Tooltipfarbe")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_TT",					"Betrifft alle unbekannten POIs")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_EN",					"Unbekannte POI-Tooltipfarbe (Englisch)")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_EN_TT",				"Betrifft den englischen Text aller unbekannten POIs falls aktiviert")
	Add("DEST_SETTINGS_KNOWN_PIN_TOGGLE",					"Zeige bereits entdeckte POIs")
	Add("DEST_SETTINGS_KNOWN_PIN_STYLE",					"Pins für entdeckte POIs")
	Add("DEST_SETTINGS_KNOWN_PIN_SIZE",						"Pingröße für entdeckte POIs")
	Add("DEST_SETTINGS_KNOWN_PIN_LAYER",					"Pinebene für entdeckte POIs")
	Add("DEST_SETTINGS_KNOWN_COLOR",						"Bekannte POI-Tooltipfarbe")
	Add("DEST_SETTINGS_KNOWN_COLOR_TT",						"Betrifft alle bekannten POIs")
	Add("DEST_SETTINGS_KNOWN_COLOR_EN",						"Bekannte POI-Tooltipfarbe (Englisch)")
	Add("DEST_SETTINGS_KNOWN_COLOR_EN_TT",					"Betrifft den englischen Text aller bekannten POIs falls aktiviert")
	Add("DEST_SETTINGS_MUNDUS_DETAIL_PIN_TOGGLE",			"Mundus Details anzeigen")
	Add("DEST_SETTINGS_MUNDUS_TXT_COLOR",					"Mundus Stein Text Farbe")
	Add("DEST_SETTINGS_MUNDUS_TXT_COLOR_TT",				"Betrifft den DETAIL TEXT an Mundus Steinen")
	Add("DEST_SETTINGS_GTRADER_COLOR",						"Gildenhändler Tooltipfarbe")
	Add("DEST_SETTINGS_GTRADER_COLOR_TT",					"Betrifft 'Gildenhändler' Text bei Wegschreinen")
	Add("DEST_SETTINGS_ALL_SHOW_ENGLISH",					"Englische Namen zu POIs hinzufügen") -- Should read "Show english POI names" on all non-english clients.
 
	Add("DEST_SETTINGS_ACH_HEADER",							"Positionen von Erfolgen")
	Add("DEST_SETTINGS_ACH_HEADER_TT",						"Dieses Untermenü deckt die folgenden Errungenschaften ab: 'Auf M'aiqs Spuren', 'Lichtbringer', 'Gaben für die Armen', 'Verbrechen zahlt sich aus', 'Friedensbringer', 'Voll auf die Nase', 'Weltliche Besitztümer' und 'Der hier geht auf mich'.")
	Add("DEST_SETTINGS_ACH_OTHER_PIN_TOGGLE",				"Zeige andere Erfolge")
	Add("DEST_SETTINGS_ACH_OTHER_PIN_TOGGLE_TT",			"Dies ist für die Erfolge Lichtbringer/Gaben für die Armen/Verbrechen zahlt sich aus")
	Add("DEST_SETTINGS_ACH_OTHER_PIN_SIZE",					"Pin Größe andere Errungenschaften")
	Add("DEST_SETTINGS_ACH_MAIQ_TOGGLE",					"Zeige M'aiq Positionen")
	Add("DEST_SETTINGS_ACH_MAIQ_TOGGLE_TT",					"Dies betrifft die Errungenschaft 'Auf M'aiqs Spuren'")
	Add("DEST_SETTINGS_ACH_MAIQ_PIN_SIZE",					"Pin Größe 'Auf M'aiqs Spuren'")
	Add("DEST_SETTINGS_ACH_PEACEMAKER_TOGGLE",				"Zeige Friedensstifter Positionen")
	Add("DEST_SETTINGS_ACH_PEACEMAKER_TOGGLE_TT",			"Dies betrifft die Errungenschaft 'Friedensbringer'")
	Add("DEST_SETTINGS_ACH_PEACEMAKER_PIN_SIZE",			"Pin Größe 'Friedensbringer'")
	Add("DEST_SETTINGS_ACH_NOSEDIVER_TOGGLE",				"Zeige 'Voll auf die Nase' Position")
	Add("DEST_SETTINGS_ACH_NOSEDIVER_TOGGLE_TT",			"Dies betrifft die Errungenschaft 'Voll auf die Nase'")
	Add("DEST_SETTINGS_ACH_NOSEDIVER_PIN_SIZE",				"Pin Größe 'Voll auf die Nase'")
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_TOGGLE",				"Zeige 'Weltliche Besitztümer 'Position")
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_TOGGLE_TT",			"Dies betrifft die Errungenschaft 'Weltliche Besitztümer'")
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_PIN_SIZE",			"Pin Größe 'Weltliche Besitztümer'")
	Add("DEST_SETTINGS_ACH_ON_ME_TOGGLE",					"Zeige 'Der hier geht auf mich' Positionen")
	Add("DEST_SETTINGS_ACH_ON_ME_TOGGLE_TT",				"Dies betrifft die Errungenschaft 'Der hier geht auf mich'")
	Add("DEST_SETTINGS_ACH_ON_ME_PIN_SIZE",					"Pin Größe 'Der hier geht auf mich'")
	Add("DEST_SETTINGS_ACH_ALL_PIN_LAYER",					"Pin Ebene für all Errungenschaften")
	Add("DEST_SETTINGS_ACH_ALL_COMPASS_TOGGLE",				"Erfolge auf dem Kompass anzeigen")
	Add("DEST_SETTINGS_ACH_ALL_COMPASS_DIST",				"Pinentfernung auf dem Kompass")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_MISS",					"Pin Farbe (unvollständig)")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_MISS_TT",				"Betrifft die Pin Farbe von unvollständigen Errungenschaften")
	Add("DEST_SETTINGS_ACH_TXT_COLOR_MISS",					"Pin Text Farbe (unvollständig)")
	Add("DEST_SETTINGS_ACH_TXT_COLOR_MISS_TT",				"Betrifft die Pin TEXT Farbe von unvollständigen Errungenschaften")
	Add("DEST_SETTINGS_ACH_ALL_SHOW_COMPLETE_TOGGLE",		"Zeige vollständige Erfolge")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_DONE",					"Pin Farbe (vollständig)")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_DONE_TT",				"Betrifft die Pin Farbe von vollständigen Errungenschaften")
	Add("DEST_SETTINGS_ACH_TXT_COLOR_DONE",					"Pin Text Farbe (vollständig)")
	Add("DEST_SETTINGS_ACH_TXT_COLOR_DONE_TT",				"Betrifft die Pin TEXT Farbe von vollständigen Errungenschaften")
	
	Add("DEST_SETTINGS_MISC_HEADER",						"Andere Schauplätze")
	Add("DEST_SETTINGS_MISC_HEADER_TT",						"Dieses Untermenü deckt die folgenden POIs ab: Ayleidenbrunnen, Dwemerruinen und die Kargstein Grenzlinie ab.")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_TOGGLE",		"Zeige Ayle\195\175denbrunnen")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_TOGGLE_TT",		"Schaltet die Anzeige von Ayleidenbrunnen auf den Karten an oder aus")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_SIZE",			"Pin Größe Ayleidenbrunnen")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_COLOR",			"Pin color for Ayleid Wells")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_COLOR_TT",		"Affects the PIN color for Ayleid Wells")
	Add("DEST_SETTINGS_MISC_PINTEXT_AYLEID_WELL_COLOR",		"Pin text color for Ayleid Wells")
	Add("DEST_SETTINGS_MISC_PINTEXT_AYLEID_WELL_COLOR_TT",	"Affects the pin TEXT on Ayleid Wells")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_TOGGLE",				"Zeige Dwemerruinen")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_TOGGLE_TT",			"Schaltet die Anzeige von Dwemerruinen auf den Karten an oder aus")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_SIZE",				"Pin Größe Dwemerruinen")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_COLOR",				"Pin color for Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_COLOR_TT",			"Affects the PIN color for Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_DWEMER_PINTEXT_COLOR",			"Pin text color for Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_DWEMER_PINTEXT_COLOR_TT",		"Affects the pin TEXT on Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_TOGGLE",			"Show Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_TOGGLE_TT",		"This is for turning Champions on/off on the regular dungeon maps (solo dungeons)")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_SIZE",				"Pin size for Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_COLOR",			"Pin color for Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_COLOR_TT",			"Affects the PIN color for Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PINTEXT_COLOR",		"Pin text color for Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PINTEXT_COLOR_TT",		"Affects the pin TEXT on Dungeon Champions")
	Add("DEST_SETTINGS_MISC_PIN_LAYER",						"Pinebene für andere POIs")
	Add("DEST_SETTINGS_MISC_COMPASS_PIN_TOGGLE",			"Andere POIs auf dem Kompass anzeigen")
	Add("DEST_SETTINGS_MISC_COMPASS_DIST",					"Entfernung für andere POIs auf dem Kompass")
	Add("DEST_SETTINGS_MISC_BORDER_PIN_TOGGLE",				"Zeige Kargstein Grenzlinie")
	Add("DEST_SETTINGS_MISC_BORDER_PIN_TOGGLE_TT",			"Zeige die Grenzlinie die das obere und untere Kargstein trennt")
	Add("DEST_SETTINGS_MISC_BORDER_SIZE",					"Pin Größe Kargstein Grenzlinie")
	Add("DEST_SETTINGS_MISC_BORDER_PIN_COLOR",				"Pin Farbe für Kargstein Grenzlinie")
	Add("DEST_SETTINGS_MISC_BORDER_PIN_COLOR_TT",			"Betrifft die Pin Farbe für die Kargstein Grenzlinie")
	
	Add("DEST_SETTINGS_VWW_HEADER",							"Vampir und Werwolf Positionen")
	Add("DEST_SETTINGS_VWW_HEADER_TT",						"Dieses Untermenü deckt die folgenden POIs ab: Vampir und Werwolf (inklusive ihrer Spawnpunkte), Altäre und Schreine.")
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_TOGGLE",				"Zeige Werwölfe/Vampir")
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_TOGGLE_TT",			"Beinhaltet Markierungen für Vampiraltäre und Werwolfschreine")
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_SIZE",				"Pin Größe Werwolf/Vampir")
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_TOGGLE",			"Zeige Vampir Altäre")
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_TOGGLE_TT",		"Schaltet die Anzeige von Vampir Altären auf den Karten an oder aus")
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_SIZE",			"Pin Größe Vampir Altäre")
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_TOGGLE",			"Zeige Werwolf Schreine")
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_TOGGLE_TT",		"Schaltet die Anzeige von Werwolf Schreinen auf den Karten an oder aus")
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_SIZE",				"Pin Größe Werwolf Schreine")
	Add("DEST_SETTINGS_VWW_PIN_LAYER",						"Pin Ebene für Werwolf/Vampir")
	Add("DEST_SETTINGS_VWW_COMPASS_PIN_TOGGLE",				"Pins auf dem Kompass anzeigen")
	Add("DEST_SETTINGS_VWW_COMPASS_DIST",					"Pin Entfernung für den Kompass")
	Add("DEST_SETTINGS_VWW_PIN_COLOR",						"Pin Farbe für Werwolf/Vampir")
	Add("DEST_SETTINGS_VWW_PIN_COLOR_TT",					"Betrifft die Pin Farbe für Werwolf und Vampir Spawnpunkte, Vampir Altäre und Werwolf Schreine")
	Add("DEST_SETTINGS_VWW_PINTEXT_COLOR",					"Pin Text Farbe (vollständig) für Werwolf/Vampir")
	Add("DEST_SETTINGS_VWW_PINTEXT_COLOR_TT",				"Betrifft den Pin TEXT für Werwolf und Vampir Spawnpunkte, Vampir Altäre und Werwolf Schreine")

	Add("DEST_SETTINGS_QUEST_HEADER",						"Questgeber Positionen")
	Add("DEST_SETTINGS_QUEST_HEADER_TT",					"Dieses Untermenü deckt alle Quest-betreffenden Einstellungen ab.")
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_TOGGLE",			"Zeige Questgeber Positionen")
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_SIZE",				"Pingrösse für alle Questgeber")
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_COLOR",				"Pin Farbe für Questgeber")
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_COLOR_TT",			"Setzt die Pin Farbe für noch nicht angenommene Quests")
	Add("DEST_SETTINGS_QUEST_UNDONE_MAIN_PIN_COLOR",		"Pin color for Main Quests")
	Add("DEST_SETTINGS_QUEST_UNDONE_MAIN_PIN_COLOR_TT",		"Sets the color of the PINS for MAIN STORYLINE quests not yet taken")
	Add("DEST_SETTINGS_QUEST_UNDONE_DAY_PIN_COLOR",			"Pin color for Daily Quests")
	Add("DEST_SETTINGS_QUEST_UNDONE_DAY_PIN_COLOR_TT",		"Sets the color of the PINS for DAILY quests not yet taken")
	Add("DEST_SETTINGS_QUEST_UNDONE_REP_PIN_COLOR",			"Pin color for Repeatable Quests")
	Add("DEST_SETTINGS_QUEST_UNDONE_REP_PIN_COLOR_TT",		"Sets the color of the PINS for Repeatable quests not yet taken")
	Add("DEST_SETTINGS_QUEST_UNDONE_DUN_PIN_COLOR",			"Pin color for Dungeon Quests")
	Add("DEST_SETTINGS_QUEST_UNDONE_DUN_PIN_COLOR_TT",		"Sets the color of the PINS for Dungeon quests not yet taken")
	Add("DEST_SETTINGS_QUEST_UNDONE_PINTEXT_COLOR",			"Tooltipfarbe (Unkomplettiert)")
	Add("DEST_SETTINGS_QUEST_UNDONE_PINTEXT_COLOR_TT",		"Betrifft unkomplettierte Quests")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_TOGGLE",		"Zeige Quests 'In Arbeit'")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_SIZE",			"Pin Größe für Quests 'In Arbeit'")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_COLOR",			"Pin Farbe für Quests 'In Arbeit'")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_COLOR_TT",		"Setzt die Farbe der PINS für Quests im Questlog")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PINTEXT_COLOR",		"Text Farbe Quests 'In Arbeit'")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PINTEXT_COLOR_TT",	"Setzt die Farbe des TEXT der Pins für Quests im Questlog")
	Add("DEST_SETTINGS_QUEST_DONE_PIN_TOGGLE",				"Zeige abgeschlossene Quest-Positionen")
	Add("DEST_SETTINGS_QUEST_DONE_PIN_SIZE",				"Pin Größe abgschlossene Quests")
	Add("DEST_SETTINGS_QUEST_DONE_PIN_COLOR",				"Pin Farbe für abgeschlossenene Quests")
	Add("DEST_SETTINGS_QUEST_DONE_PIN_COLOR_TT",			"Setzt die Pin Farbe für abgschlossene Quests")
	Add("DEST_SETTINGS_QUEST_DONE_PINTEXT_COLOR",			"Tooltipfarbe (Komplett)")
	Add("DEST_SETTINGS_QUEST_DONE_PINTEXT_COLOR_TT",		"Betrifft komplettierte Erfolge")
	Add("DEST_SETTINGS_QUEST_ALL_PIN_LAYER",				"Pin Ebene für all Quest pins")
	Add("DEST_SETTINGS_QUEST_COMPASS_TOGGLE",				"Questgeber auf dem Kompass anzeigen")
	Add("DEST_SETTINGS_QUEST_COMPASS_DIST",					"Distanz für Questgeber auf dem Kompass")
	Add("DEST_SETTINGS_REGISTER_QUESTS_TOGGLE",				"Quests aufzeichnen")
	Add("DEST_SETTINGS_REGISTER_QUESTS_TOGGLE_TT",			"Speichert Questinformationen um bei der Entwicklung mitzuhelfen. Bitte geht auf die Destinations Seite auf ESOUI.com für mehr Informationen.")
	Add("DEST_SETTINGS_QUEST_RESET_HIDDEN",					"Setze versteckte Quests zurück")
	Add("DEST_SETTINGS_QUEST_RESET_HIDDEN_TT",				"Setzt alle versteckten Quests zurück und zeigt diese auf den Karten/Kompass an.")

	Add("DEST_SETTINGS_COLLECTIBLES_HEADER",				"Sammlerstücke Positionen")
	Add("DEST_SETTINGS_COLLECTIBLES_HEADER_TT",				"Dieses Untermenü deckt alle Sammlerstück-betreffenden Einstellungen ab.")
	Add("DEST_SETTINGS_COLLECTIBLES_TOGGLE",				"Zeige Trophäen Positionen") 
	Add("DEST_SETTINGS_COLLECTIBLES_TOGGLE_TT",				"Zeigt Bereiche an, in denen Bestien getötet werden können, welche Trophäen für die Errungenschaften abgeben können.") 
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_MOBNAME",			"Zeige Mob Namen am Pin")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_MOBNAME_TT",		"Zeigt die Monster Namen an, welche die Gegenstände abgeben, die man für den Abschluß der Errungenschaft benötigt.")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_ITEM",				"Zeige Gegenstand Namen am Pin")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_ITEM_TT",			"Zeigt den Gegenstand Namen an, welcher zum Abschließen der Errungenschaft benötigt wird.")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_SIZE",				"Pin Größe Sammlerstücke")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_SIZE_TT",			"Pin Größe Sammlerstücke")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_LAYER",				"Pin Ebene für Sammlerstücke")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_LAYER_TT",			"Pin Ebene für Sammlerstücke")
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_TOGGLE",		"Auf dem Kompass anzeigen")
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_TOGGLE_TT",		"Zeige Sammlerstücke auf dem Kompass an")
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_DIST",			"Entfernung auf dem Kompass")
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_DIST_TT",		"Entfernung für Sammlerstück Bereiche auf den Kompass")
	Add("DEST_SETTINGS_COLLECTIBLES_DONE_TOGGLE",			"Zeige abgeschlossene Sammlerstücke")
	Add("DEST_SETTINGS_COLLECTIBLES_DONE_TOGGLE_TT",		"Zeige abgeschlossene Sammlerstück Bereiche an")
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_TITLE",			"Errungenschaft Title Text Farbe")
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_TITLE_TT",		"Betrifft die Text Farbe für die Sammlerstücke Errungenschaften")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR",				"Fehlende Pin Farbe")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_TT",			"Betrifft die Farbe für die Pins für fehlende Sammlerstücke")
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_UNDONE",			"Fehlende Text Farbe")
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_UNDONE_TT",		"Betrifft die Pin TEXT Farbe für fehlende Sammlerstücke")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_DONE",		"Abgeschlossen Pin Farbe")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_DONE_TT",		"Betrifft die Farbe von Pins für abgeschlossene Sammelerstücke")
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_DONE",			"Abgeschlossen Text Farbe")
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_DONE_TT",			"Betrifft die Pin TEXT Farbe für abgeschlossene Sammelerstücke")

	Add("DEST_SETTINGS_FISHING_HEADER",						"Fischen Positionen")
	Add("DEST_SETTINGS_FISHING_HEADER_TT",					"Dieses Untermenü deckt alle Fischen-betreffenden Einstellungen ab.")
	Add("DEST_SETTINGS_FISHING_TOGGLE",						"Zeige Fischgrund Positionen") 
	Add("DEST_SETTINGS_FISHING_TOGGLE_TT",					"Zeige Fischgründe an, in denen ihr eine Chance besitzt einen Fisch für eine Errungenschaft zu angeln.")
	Add("DEST_SETTINGS_FISHING_SHOW_FISHNAME",				"Zeige Fischnamen am Pin") 
	Add("DEST_SETTINGS_FISHING_SHOW_FISHNAME_TT",			"Zeigt den noch fehlenden Fisch bei diesem Fischgrund an.")
	Add("DEST_SETTINGS_FISHING_SHOW_BAIT",					"Zeige optimalen Köder am Pin")
	Add("DEST_SETTINGS_FISHING_SHOW_BAIT_TT",				"Zeigt den optimalen Köder für diesen Fischgrund an")
	Add("DEST_SETTINGS_FISHING_SHOW_WATER",					"Gewässer Typ anzeigen")
	Add("DEST_SETTINGS_FISHING_SHOW_WATER_TT",				"Zeigt den Typ des Gewässers am Pin an")
	Add("DEST_SETTINGS_FISHING_PIN_SIZE",					"Pin Größe Fischen")
	Add("DEST_SETTINGS_FISHING_PIN_SIZE_TT",				"Pin Größe Fischen")
	Add("DEST_SETTINGS_FISHING_PIN_LAYER",					"Pin Ebene für Fischen")
	Add("DEST_SETTINGS_FISHING_PIN_LAYER_TT",				"Pin Ebene für Fischen")
	Add("DEST_SETTINGS_FISHING_COMPASS_TOGGLE",				"Auf dem Kompass anzeigen")
	Add("DEST_SETTINGS_FISHING_COMPASS_TOGGLE_TT",			"Fischengründe auf dem Kompass anzeigen")
	Add("DEST_SETTINGS_FISHING_COMPASS_DIST",				"Entfernung auf dem Kompass")
	Add("DEST_SETTINGS_FISHING_COMPASS_DIST_TT",			"Die Entfernung zum Fischgrund damit er auf dem Kompass angezeigt wird")
	Add("DEST_SETTINGS_FISHING_DONE_TOGGLE",				"Zeige abgeschlossene Positionen")
	Add("DEST_SETTINGS_FISHING_DONE_TOGGLE_TT",				"Zeige abgeschlossene Fischgrund Positionen")
	Add("DEST_SETTINGS_FISHING_COLOR_TITLE",				"Errungenschaft Title Text Farbe")
	Add("DEST_SETTINGS_FISHING_COLOR_TITLE_TT",				"Betrifft die Text Farbe für Fischgrund Errungeschaften")
	Add("DEST_SETTINGS_FISHING_PIN_COLOR",					"Fehlende Pin Farbe")
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_TT",				"Betrifft die Farbe der Fischgrund Pins für fehlende Fische")
	Add("DEST_SETTINGS_FISHING_COLOR_UNDONE",				"Fehlende Text Farbe")
	Add("DEST_SETTINGS_FISHING_COLOR_UNDONE_TT",			"Betrifft die Text Farbe der Fischgrund Pins für fehlende Fische")
	Add("DEST_SETTINGS_FISHING_COLOR_BAIT_UNDONE",			"Bait type text color")
	Add("DEST_SETTINGS_FISHING_COLOR_BAIT_UNDONE_TT",		"Affects the pin BAIT text for missing Fish, if activated")
	Add("DEST_SETTINGS_FISHING_COLOR_WATER_UNDONE",			"Water type text color")
	Add("DEST_SETTINGS_FISHING_COLOR_WATER_UNDONE_TT",		"Affects the pin WATER text for missing Fish, if activated")
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_DONE",				"Abgeschlossen Pin Farbe")
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_DONE_TT",			"Betrifft die Farbe der Fischgrund Pins für gefundene Fische")
	Add("DEST_SETTINGS_FISHING_COLOR_DONE",					"Abgeschlossen text Farbe")
	Add("DEST_SETTINGS_FISHING_COLOR_DONE_TT",				"Betrifft die Text Farbe der Fischgrund Pins für gefundene Fische")
	Add("DEST_SETTINGS_FISHING_COLOR_BAIT_DONE",			"Bait type text color")
	Add("DEST_SETTINGS_FISHING_COLOR_BAIT_DONE_TT",			"Affects the pin BAIT text for completed Fish, if activated")
	Add("DEST_SETTINGS_FISHING_COLOR_WATER_DONE",			"Water type text color")
	Add("DEST_SETTINGS_FISHING_COLOR_WATER_DONE_TT",		"Affects the pin WATER text for completed Fish, if activated")

	Add("DEST_SETTINGS_DUNGEON_CHAMP_HEADER",				"Solo Verließ Champion Positionen")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_HEADER_TT",			"Dieses Untermenü deckt alle Verließ Champion Einstellungen ab")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_TOGGLE",				"Champion Positionen anzeigen")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_TOGGLE_TT",			"Zeige Verließ Champion Positionen")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_SIZE",				"Pin Größe Champions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_SIZE_TT",			"Pin Größe der Verließ Champions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_LAYER",			"Pin Ebene für Champions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_LAYER_TT",			"Pin Ebene für Verließ Champions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COMPASS_TOGGLE",		"Auf dem Kompass anzeigen")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COMPASS_TOGGLE_TT",	"Verließ Champions auf dem Kompass anzeigen")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COMPASS_DIST",			"Entfernung auf dem Kompass")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COMPASS_DIST_TT",		"Entfernung zu Verließ Champions damit sie auf dem Kompass angezeigt werden")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_DONE_TOGGLE",			"Zeige getötete Positionen")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_DONE_TOGGLE_TT",		"Zeige Positionen der bereits getöteten Verließ Champions an")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_COLOR",			"Fehlend Pin Farbe")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_COLOR_TT",			"Betrifft die Farbe der Verließ Champions Pins für fehlende Champions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COLOR_UNDONE",			"Fehlende Text Farbe")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COLOR_UNDONE_TT",		"Betrifft die Farbe des Texts der Verließ Champions Pins für fehlende Champions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_COLOR_DONE",		"Getötete Pin Farbe")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_COLOR_DONE_TT",	"Betrifft die Farbe der Verließ Champions Pins für getötete Champions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COLOR_DONE",			"Getötete text Farbe")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COLOR_DONE_TT",		"Betrifft die Farbe des Texts der Verließ Champions Pins für getötete Champions")

	Add("GLOBAL_SETTINGS_SELECT_TEXT_ONLY",					"Nur Text")

	Add("DEST_SETTINGS_RESET",								"Auf Stundard zurücksetzen")

	--POI Types
	Add("POITYPE_WAYSHRINE",								"Wegschrein")
	Add("POITYPE_AOI",										"Interessantes Gebiet")
	Add("POITYPE_PUBLICDUNGEON",							"Öffentliches Verlies")
	Add("POITYPE_MUNDUS",									"Mundusstein")
	Add("POITYPE_DOLMEN",									"Dolmen")
	Add("POITYPE_GROUPBOSS",								"Gruppenboss")
	Add("POITYPE_GROUPDUNGEON",								"Gruppenverlies")
	Add("POITYPE_QUESTHUB",									"Questknotenpunkt")
	Add("POITYPE_CRAFTING",									"Hundwerksstation")
	Add("POITYPE_SOLODUNGEON",								"Soloverlies")
	Add("POITYPE_GROUPEVENT",								"Gruppenevent")
	Add("POITYPE_GROUPDELVE",								"Gruppenverlies")
	Add("POITYPE_TRIALINSTANCE",							"Prüfung")
	Add("POITYPE_UNKNOWN",									"Unbekannt")
	Add("POITYPE_MAIQ",										zo_strformat(GetAchievementInfo(872)))
	Add("POITYPE_LB_GTTP_CP",								zo_strformat(GetAchievementInfo(873)) .. "/" .. zo_strformat(GetAchievementInfo(871)) .. "/" .. zo_strformat(GetAchievementInfo(869)))
	Add("POITYPE_CRIME_PAYS",								zo_strformat(GetAchievementInfo(869)))
	Add("POITYPE_GIVE_TO_THE_POOR",							zo_strformat(GetAchievementInfo(871)))
	Add("POITYPE_LIGHTBRINGER",								zo_strformat(GetAchievementInfo(873)))
	Add("POITYPE_PEACEMAKER",								zo_strformat(GetAchievementInfo(716)))
	Add("POITYPE_NOSEDIVER",								zo_strformat(GetAchievementInfo(406)))
	Add("POITYPE_EARTHLYPOS",								zo_strformat(GetAchievementInfo(1121)))
	Add("POITYPE_ON_ME",									zo_strformat(GetAchievementInfo(704)))
	Add("POITYPE_COLLECTIBLE",								"Sammlerstücke")
	Add("POITYPE_FISH",										"Fischen")
	Add("POITYPE_AYLEID_WELL",								"Ayle\195\175den Brunnen")
	Add("POITYPE_WWVAMP",									"Werwolf/Vampir")
	Add("POITYPE_VAMPIRE_ALTAR",							"Vampiraltar")
	Add("POITYPE_WEREWOLF_SHRINE",							"Werwolfschrein")
	Add("POITYPE_DWEMER_RUIN",								"Dwemerruine")
	Add("POITYPE_UNDETERMINED",								"Unbestimmt")
	Add("POITYPE_GUILDTRADERS",								"Gildenhändler")
	Add("POITYPE_QUESTGIVERS",								"Questgeber")

-- Quest completion editing texts
	Add("QUEST_EDIT_ON",									"Destinations Questgeber Editor ist AN!")
	Add("QUEST_EDIT_OFF",									"Destinations Questgeber Editor ist AUS!")
	Add("QUEST_MENU_NOT_FOUND",								"Konnte Quets nicht in der Datenbank finden")
	Add("QUEST_MENU_HIDE_QUEST",							"Verstecke diesen Quest Pin")
	Add("QUEST_MENU_DISABLE_EDIT",							"Editieren ausschalten")

	-- Quest types
	Add("QUESTTYPE_NONE",									"Quest")
	Add("QUESTTYPE_GROUP",									"Gruppen Quest")
	Add("QUESTTYPE_MAIN_STORY",								"Hauptgeschichten Quest")
	Add("QUESTTYPE_GUILD",									"Gilden Quest")
	Add("QUESTTYPE_CRAFTING",								"Hundwerks Quest")
	Add("QUESTTYPE_DUNGEON",								"Verlies Quest")
	Add("QUESTTYPE_RAID",									"Gruppen Verlies Quest") 
	Add("QUESTTYPE_AVA",									"Allianzen Krieg Quest") 
	Add("QUESTTYPE_CLASS",									"Klassen Quest")
	Add("QUESTTYPE_QA_TEST",								"Frage&Antwort Test Quest") 
	Add("QUESTTYPE_AVA_GROUP",								"Allianzen Krieg Gruppen Quest")
	Add("QUESTTYPE_AVA_GRAND",								"Allianzen Krieg Große Quest")
	Add("QUESTREPEAT_NOT_REPEATABLE",						"Normale Quest")
	Add("QUESTREPEAT_REPEATABLE",							"Wiederholbare Quest")
	Add("QUESTREPEAT_DAILY",								"Täglich wiederholbare Quest")

	-- Sammlerstücke und Fischen
	Add("FISHING_FOUL",										"Trübes Wasser")
	Add("FISHING_RIVER",									"Fluß")
	Add("FISHING_OCEAN",									"Ozean")
	Add("FISHING_LAKE",										"See")
	Add("FISHING_UNKNOWN",									"- unbekannt -")
	Add("FISHING_FOUL_BAIT",								"Krabbler/Fisch Roggen")
	Add("FISHING_RIVER_BAIT",								"Insektenstücke/Maifisch")
	Add("FISHING_OCEAN_BAIT",								"Würmer/Döbel")
	Add("FISHING_LAKE_BAIT",								"Innereien/Elritze")

	-- Destinations chat communds
	Add("DESTCOMMANDS",										"Destinations Chatbefehl Liste:")
	Add("DESTCOMMANDdhlp",									"/dhlp (Destinations Hilfe): Zeigt diese Hilfe an :-)")
	Add("DESTCOMMANDdset",									"/dset (Destinations Einstellungen): Öffnet das Destinations Optionen Menü.")
	Add("DESTCOMMANDdqed",									"/dqed (Destinations Quests Editiermodus): Dieser Chatbefehl aktiviert/deaktiviert das Editieren von Quest Pins. Im Chat wird der Status (AN/AUS) angezeigt. Ist der Editiermodus AN, können Sie die karte öffnen und auf einen Quest Pin klicken, um diese Quest als Abgeschlossen/Offen zu markieren. Denken Sie daran den Editiermodus wieder anschließend auszuschalten, indem Sie den selben Chatbefehl erneut eingeben!")

	-- Destinations Instructions
	Add("INSTRUCTIONS_TEXT_HEADER",							"Anweisungen")
	Add("INSTRUCTIONS_PART_1",								"Diese Anweisungen sollen dir hauptsächlich mit den Chat Befehlen weiterhelfen. Wenn dir noch weitere Anweisungen fehlen, lass es mich wissen :)")
	Add("INSTRUCTIONS_PART_2",								"(Destinations Einstellungen): Öffnet die Destinations Einstellungen. Öffne die jeweiligen Untermenüs, um die Einstellungen zu verändern.")
	Add("INSTRUCTIONS_PART_3",								"(Destinations Quests Editor): Dieser Befehl ermöglicht das Bearbeiten der Quest Pins. Im Chat wird angezeigt, ob diese Option AN oder AUS ist. Ist die Option AN, wenn du deine Karte geöffnet hast, kannst du die Quest Pins auf der Karte anklicken, welche du verstecken möchtest. Denke daran die Option wieder auszuschalten, indem du den Chat Befehl erneut eingibst oder auf einen anderen Quest Pin auf der Karte klickst!")
	Add("INSTRUCTIONS_PART_4",								"")
	Add("INSTRUCTIONS_PART_5",								"")

	-- Destinations Misc
	Add("LOAD_NEW_QUEST_FORMAT",							"Reset Quest Data")
	Add("LOAD_NEW_QUEST_FORMAT_TT",							"Hiermit lädst du alle bekannten Quests in eine neue Tabelle. Das Spiel wird kurz nicht reagieren und danach wird die Benutzerüoberfläche neu geladen, um die Veränderungen zu aktivieren.")
	Add("RELOADUI_WARNING",									"Beim Anklicken dieses Buttons wird dein Spiel kurz nicht reagieren und danach wird die Benutzeroberfläche neu geladen /RELOADUI")
end
